## thrift-compiler 0.8.0

=== debian/changelog ===
thrift-compiler (0.8.0-0ubuntu1) quantal; urgency=low

  * Initial release.

 -- James Page <james.page@ubuntu.com>  Thu, 05 Jul 2012 22:33:24 +0100
