=== debian/control ===
Source: thrift-compiler
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 autoconf,
 automake,
 autotools-dev,
 bison,
 debhelper (>= 7.0.50~),
 flex,
 libboost-dev,
 libssl-dev,
 libtool,
 pkg-config
Homepage: http://thrift.apache.org/
Standards-Version: 3.9.3

Package: thrift-compiler
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: compiler for Thrift definition files
 Thrift is a software framework for the development of reliable and
 performant communication and data serialization. It combines a software
 stack with a code generation engine to build services that operate
 seamlessly across a number of different development languages.
 .
 This package contains the compiler used to generate code from Thrift
 definition files.
