=== debian/rules ===
#!/usr/bin/make -f

# Uncomment to enable verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
    CFLAGS += -O0
else
    CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
    INSTALL_PROGRAM += -s
endif

override_dh_auto_configure:
	./bootstrap.sh
	dh_auto_configure

get-orig-source:
	uscan --rename --force-download
