=== debian/watch ===
version=3
http://githubredir.debian.net/github/apache/thrift/ thrift-(.*).tar.gz debian debian/repack
