## thrift-compiler 0.9.1

=== debian/changelog ===
thrift-compiler (0.9.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add gcc6.patch to address FTBFS with GCC 6. (Closes: #812041)

 -- tony mancill <tmancill@debian.org>  Thu, 30 Jun 2016 21:32:33 -0700

thrift-compiler (0.9.1-2) unstable; urgency=low

  * Output modernized Go (closes: #729430).
  * Update Standards-Version to 3.9.6 .
  * New maintainer (closes: #757256).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 12 Oct 2014 06:41:16 +0000

thrift-compiler (0.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Eric Evans <eevans@debian.org>  Sat, 28 Jun 2014 14:23:22 -0500

thrift-compiler (0.9.0-3) unstable; urgency=low

  * Fixed FTBFS caused by a backward incompatible change to header file
    naming in automake's yacc support, (Closes: #713741).

 -- Eric Evans <eevans@debian.org>  Tue, 13 Aug 2013 13:29:57 +0200

thrift-compiler (0.9.0-2) unstable; urgency=low

  * Updated versioning in build.

 -- Eric Evans <eevans@debian.org>  Thu, 31 Jan 2013 17:49:34 -0600

thrift-compiler (0.9.0-1) unstable; urgency=low

  * New upstream release.

 -- Eric Evans <eevans@debian.org>  Tue, 15 Jan 2013 01:35:51 +0000

thrift-compiler (0.8.0-2) unstable; urgency=low

  * Added missing license and attribution to debian/copyright.

 -- Eric Evans <eevans@debian.org>  Mon, 20 Aug 2012 18:08:56 -0500

thrift-compiler (0.8.0-1) unstable; urgency=low

  * Initial release. (Closes: #648451)

 -- Eric Evans <eevans@debian.org>  Sun, 08 Jul 2012 16:56:02 -0600
