=== debian/control ===
Source: thrift-compiler
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Section: devel
Priority: extra
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), bison, flex, autoconf, automake
Homepage: http://thrift.apache.org
#Vcs-Git: git://anonscm.debian.org/users/eevans/thrift-compiler.git
#Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/eevans/thrift-compiler.git;a=summary

Package: thrift-compiler
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: code generator/compiler for Thrift definitions
 Thrift is a software framework for the development of reliable and
 performant communication and data serialization.  It combines a software
 stack with code generation to build services that operate seamlessly
 across a number of different development languages.
 .
 This package contains the compiler used to generate language code from
 Thrift definition files.
