=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_clean:
	dh_auto_clean
	rm -f \
             Makefile.in \
             aclocal.m4 \
             compile \
             config.h.in \
             configure \
             cpp/Makefile.in \
             cpp/thrifty.hh \
             depcomp \
             install-sh \
             missing \
             ylwrap \
             config.h \
             config.log \
             config.status \
             stamp-h1

override_dh_auto_configure:
	aclocal
	autoheader
	automake --copy --add-missing --foreign
	autoconf
	dh_auto_configure

%:
	dh $@
